<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Remover Usuário</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/style.css') }}" />
</head>
<body>
    <div class="avisos">
        <h1>Usuário removido com sucesso!</h1>
        <a href=/><button id="btn_voltar">Voltar</button></a>
    </div>
</body>
</html>